Subject: Re: [bitcoin-dev] What Lightning Is

From: odinn <[email-masked]>
Date: Mon, 10 Aug 2015 10:45:07 -0700

Replying because.

On 08/10/2015 10:14 AM, Pieter Wuille wrote:
> 
> On Aug 10, 2015 7:03 PM, "odinn via bitcoin-dev" 
> <[email-masked] 
> <mailto:[email-masked]>> wrote: Note that
> I've
>> been in favor of going ahead with Cameron Garnham's dynamic
>> softfork proposal right now, which can be seen at
>> http://is.gd/DiFuRr
> 
> No offence, but I think that anyone who claims a block size limit
> change can be done as a soft fork has some basic reading to do
> first.

Technically, my proposal has been thus:

"Note that I've
been in favor of going ahead with Cameron Garnham's dynamic softfork
proposal right now, which can be seen at http://is.gd/DiFuRr - testing
it out, seeing how that works, and at the same time making
preparations for moving forward with Garzik's BIP 100 (which could be
tailored or refined based on additional data gathered, without being
turned into a controversial fork"

To have quoted it only in part was unfair.

> 
> Also, please keep this thread about Lightning.

Agreed.

> -- Pieter

- -- 
http://abis.io ~
"a protocol concept to enable decentralization
and expansion of a giving economy, and a new social good"
https://keybase.io/odinn